Bug 164485 - Update entitlement is available free with an active RHEL subscription.
Update entitlement is available free with an active RHEL subscription.
Status: CLOSED UPSTREAM
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn370
All Linux
high Severity medium
: ---
: ---
Assigned To: John Ha
Brandon Perkins
http://rhn.redhat.com/help/faq/servic...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-28 02:55 EDT by Pallavi Nikam
Modified: 2014-08-04 18:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 12:06:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pallavi Nikam 2005-07-28 02:55:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.7.8-1.1.3.1

Description of problem:
Please see this faq - http://rhn.redhat.com/help/faq/service_levels.pxt#189.

"Update service level subscriptions to Red Hat Network allow individuals to register one or more systems, manage these systems independently, receive priority access to Red Hat Network, and download Easy ISOs (full versions of Red Hat Linux). Update subscriptions are $60 per system and renew annually. Customers may receive also limited time (less than one year) Update subscriptions with the Red Hat Linux distribution products."

An information related to the prise of update entitlement ($60) given in a second paragraph of this faq is not updated. This paragraph is saying that update entitlements are offer for $60 which is not true. We are not providing $60 update subscriptions to customers any more. Please update this information as it is misguiding customers a lot. 


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Need Real Name 2005-08-23 09:14:34 EDT
Bugzilla tickets 149231 and 160257 address this issue too...this is a common
issue we have seen since we moved away from RHL and over to RHEL applications,
especially since we have EOL'd support for RHL products in RHN.  
Comment 2 Melissa Goldin 2005-09-16 16:24:58 EDT
In terms of this particular bug about Update entitlements:

Refer to https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=165806

Once I get the ability to edit the FAQ, the text there will correct this bug. 
Copied here for reference:

Update entitlements to Red Hat Network allow individuals to register a single
system, manage that system, receive priority access to Red Hat Network, and
download Easy ISOs (full versions of Red Hat Enterprise Linux).  Each Red Hat
Enterprise Linux system comes with a free Update entitlement to Red Hat Network.
Comment 3 Melissa Goldin 2005-09-19 17:19:59 EDT
To verify, go to the URL above and verify that I corrected all the stuff about
the Update entitlement.
Comment 4 Beth Nackashi 2006-09-29 13:16:50 EDT
http://rhn.redhat.com/help/faq/service_levels.pxt#189

now says:

"Update entitlements to Red Hat Network allow individuals to register a single
system, manage that system, receive priority access to Red Hat Network, and
download ISOs (full versions of Red Hat Enterprise Linux). Each Red Hat
Enterprise Linux system comes with a free Update entitlement to Red Hat Network."

Since there is no pricing information given, I am marking this bug as VERIFIED.

Aside:  The FAQ has been deprecated in favor of kbase, so I opened bz# 208609
against rhn415-docs to get the "free Update entitlement" text removed from the
kbase article (http://kbase.redhat.com/faq/FAQ_58_8042.shtm).
Comment 5 Red Hat Bugzilla 2007-04-11 20:16:36 EDT
User bnackash@redhat.com's account has been closed
Comment 6 Michael Hideo 2007-06-19 21:30:00 EDT
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Note You need to log in before you can comment on or make changes to this bug.